EZ_CMove2f(3)

NAME
EZ_CMove3f, EZ_CMove3fv, EZ_CMoveScreen3f, EZ_CMoveScreen3fv - update the current character position

SYNOPSIS
#include <EZ.h>

void EZ_CMove3f(float x, float y, float z)
void EZ_CMove3fv(float *xyz)
void EZ_CMoveScreen3f(float x, float y, float z)
void EZ_CMoveScreen3fv(float *xyz)

ARGUMENTS
x,y,z Specify the coordinates of a point.

xyz Specifies the coordinates of a point in an array of 3 floats.

DESCRIPTION
EZ_CMove3f and EZ_CMove3fv move the current character to the specified position, in modeling space.

EZ_CMoveScreen3f and EZ_CMoveScreen3fv move the current character to the specified position, in clipped normalized coordinates. The clipped normailzed coordinates is the unit cube [-1,1]x[-1,1]x[-1,1].

SEE ALSO
EZ_DrawString(3), EZ_SetBitmapFont(3), EZ_SetVectorFont(3)